Внимание! Пользователям ИС ЭСФ необходимо обновить утилиту CryptoSocket

08.12.2017
  • 1688

Пользователям портала ИС ЭСФ необходимо обновить программное обеспечение CryptoSocket до версии 1.0.11.1220  (скачать обновление).

В связи с истечением 9 декабря 2017 года срока действия SSL сертификата, поставляемого в версии 1.0.11.1179 CryptoSocket, после 09.12.2017 работа с порталом ИС ЭСФ с использованием прежней версии CryptoSocket будет невозможна.  

Источник: КГД МФ РК

Скачать новую версию CryptoSocket


Нравится
1

Новости

Комментировать материалы сайта могут зарегистрированные пользователи

Нет комментариев